--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781249461.8397'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781248082.09912'
    into_interval: 1W
    time: '1781248862.31539'
  minmax: 
    max: '1781249419.19211'
    min: '1781181724.00543'
    mtime: '1781248921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781249419.19211'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1781249419.1901'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1781249419.08407'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1781248921.67913'
    path: ''
    type: new
  - 
    epoch: '1781248082.09912'
    path: 02STAMP
    type: new
  - 
    epoch: '1781241425.96559'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1781241423.99852'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1781181725.43172'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1781181724.00543'
    path: 06perms.txt
    type: new
